<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】Completion of deposit notice
	</title>
	<body>
		__ELEMENT01__　Mr./Ms. __ELEMENT02__

		Thank you for using iWallet.

		We have confirmed your deposit and add up the amount to your account.

		Deposit amount：__ELEMENT03__ __ELEMENT04__

		Deposit detail
		Time：__ELEMENT05__
		Currency：__ELEMENT03__
		Amount：__ELEMENT04__
		Message：__ELEMENT06__

		To check your balance, simply login to your iWallet account and go to Account Balance page.

		If you have any questions or inquiries, please do not hesitate to contact us.

		Again, thank you for using our service. We are committed to providing our customers with the highest quality of service.

		━━━━━━━━━━━━━━━━━━
		iWallet Deposit and Withdraw Support

		URL:__ELEMENT_BASE_URL__/
		Email:bs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>